import * as dotenv from "dotenv";
dotenv.config({path: "../.env.local"});

import band from "./bands";
import ficmas from "./ficmas";
import challenge from "./challenge";
import story from "./stories";
import user from "./users"

async function main() {
	try {
		console.debug(process.env.NODE_ENV)
		await band()
		await ficmas()
		await challenge()
		await story()
		await user()
	} finally {
		process.exit()
	}
}

main().catch(e => console.error(e))
